Tool
deployment_ssh_command
Get the ssh command string to connect to a service
Get the ssh command string to connect to a service
Behavior
- HTTP
GET /deployment/services/:serviceId/ssh-command
Arguments
Name | Type | Required | Description |
|---|---|---|---|
serviceId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
host | string | • | |
command | string | • | |
username | string | • |
Try it
Get the ssh command string to connect to a service.